name: newyork_fashion_31
display_name: John Doe
version: 1.2.0
author:
  name: "CTO"
  email: "cto.technopro@outlook.com"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js

global_settings:  
  modules:
   to_enable:
     - fieldthemecustomizer
     - fieldelementor
     - blockwishlist
     - fieldblocksearch
     - fieldcompare
     - fieldhtmlblock
     - fieldblockcategories
     - fieldmegamenu
     - fieldpopupcustomersignin
     - fieldpopupnewsletter
     - fieldproductcates
     - fieldsizechart
     - fieldtestimonials
     - fieldblocktags
     - ph_simpleblog
     - fieldcustomaddtabs
     - fieldproductcomments
     - fieldimporter
     - fieldpopupsale
   to_disable:
     - ps_customtext
     - ps_featuredproducts
     - ps_imageslider
     - ps_mainmenu
     - ps_banner
     - ps_socialfollow
  hooks:
    modules_to_hook:
      displayAdminCustomers:
        - blockwishlist
      displayAdminProductsExtra:
        - fieldsizechart
      displayAdminStatsGraphEngine:
        - graphnvd3
      displayAdminStatsGridEngine:
        - gridhtml
      displayAdminStatsModules:
        - pagesnotfound
        - statsbestcategories
        - statsbestcustomers
        - statsbestproducts
        - statsbestsuppliers
        - statsbestvouchers
      displayBackOfficeHeader:
        - fieldelementor
      displayBeforeBodyClosingTag:
        - fieldpopupcustomersignin
        - fieldcompare
        - fieldblocksearch
        - blockwishlist
      displayblocksearch:
        - fieldblocksearch
      displaybuttonsigin:
        - fieldpopupcustomersignin
      displayCompareButton:
        - fieldcompare
      displayCustomerAccount:
        - blockwishlist
      displayFooter:
        - fieldelementor
      displayFooterProduct:
        - fieldproductcates
      displayHeaderMenu:
        - fieldmegamenu
      displayHome:
        - fieldpopupnewsletter
        - fieldelementor
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - fieldhtmlblock
      displayLeftColumnProduct:
      displayMyAccountBlock:
        - blockwishlist
      displayNav1:
      displayNav2:
        - ps_languageselector
        - ps_currencyselector
        - ps_customersignin
      displayPaymentReturn:
        - ps_checkpayment
        - ps_wirepayment
      displayProductAdditionalInfo:
        - ps_sharebuttons
        - fieldsizechart
      displayProductExtraContent:
        - fieldproductcomments
      displayProductListFunctionalButtons:
        - blockwishlist
      displayProductListReviews:
        - fieldproductcomments
      displayProductSizeGuide:
        - fieldsizechart
      displayReassurance:
        - blockreassurance
      displayCMSDisputeInformation:
        - fieldelementor
  image_types:
    cart_default:
      width: 80
      height: 111
      scope: [products]
    small_default:
      width: 100
      height: 139
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 200
      height: 237
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 270
      height: 377
      scope: [produc77]
    large_default:
      width: 590
      height: 825
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 1920
      height: 399
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]
    fieldbrand:
      width: 120
      height: 86
      scope: [manufacturers]
    field_subcate:
      width: 270
      height: 370
      scope: [categories]
    big_default:
      width: 600
      height: 839
      scope: [products]
theme_settings:
  default_layout: layout-full-width
  layouts:
    best-sales: layout-left-column
    manufacturer: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    search: layout-left-column
    category: layout-left-column
